En las redes sociales circula que el jueves (30.09.2021) ocurrirá un "apagón de Internet" pero no pasará en todos los dispositivos.

Según se informó, lo que pasará el jueves es que caducará un certificado de conexión HTTPS presente en una amplia variedad de dispositivos como ordenadores, consolas de videojuegos y teléfonos inteligentes.

Esto afectará únicamente a dispositivos antiguos o no actualizados a su última versión.

Certificados y conexión a Internet

En términos generales, las conexiones seguras (HTTPS) entre un dispositivo e Internet se establecen mediante certificados de confianza emitidos por cada empresa de tecnología que se encuentran integrados en el sistema operativo.

Precisamente, como tienen un ciclo de vida determinado, los certificados se renuevan como parte del proceso normal de actualizaciones que reciben los sistemas operativos.

También: ¿Cómo localizar un teléfono con Google en caso de robo?

Pero, a partir del 30 de septiembre de 2021, Let’s Encrypt, uno de los proveedores de certificados HTTPS más grandes del mundo, dejará de utilizar su certificado IdenTrust DST Root CA X3, dando lugar a lo que se ha llamado "apagón de Internet".

Varios dispositivos se verán afectados en el apagón. Foto: Arepa Tecnológica.

Y es que, tras esa fecha, todos los dispositivos que aún dependan de ese certificado para conectarse a Internet, y que no hayan recibido otro que lo reemplace, podrían experimentar problemas, según explica el investigador de seguridad Scott Helme.

¿Qué sistemas afectará?

  • Ordenadores con Windows XP SP3 o anteriores.
  • Ordenadores con macOS 10.12.1 (versión del 2016) o anteriores.
  • Dispositivos con iOS 10 o anteriores.
  • Ordenadores con Ubuntu 16.04 o anteriores.
  • Dispositivos Android 2.3.6 y anteriores.
  • El investigador de seguridad Scott Helme recomienda que los usuarios de Android afectados que puedan instalen Firefox como navegador. Esto se debe a que, a diferencia de Chrome, utiliza certificados independientes y no los que están incluidos en el sistema operativo.

Además, según hipertextual, otros sistemas se podrían ver afectados como los teléfonos Blackberry con sistema 10.3.3 o anterior y consolas de videojuegos PlayStation 4 con el firmware 5.00 o anterior.

Lee: WhatsApp pagará a quienes usen la aplicación ¿Cómo funciona?